#language: ru

@CheckingTransferOrders

Функционал: 12.999. CheckingTransferOrders. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. CheckingTransferOrders. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку